---
title: documents
---

# Documents concernant l'UE stage

- [Présentation de l'UE](./resources/UE_StageL3info.pdf)
  et [slides de l'amphi](./resources/StageSlide2022_2023L3.pdf).
- [Pré-convention](./resources/preconventionL3infoA.pdf)
  pour recueillir les informations avant établissement de la convention officielle.
- [Guide de rédaction](./resources/redactionRapStageL3Info.pdf)
  à respecter pour le rapport de stage.

# Fiches d'évaluation

- [fiche d'évaluation du stage](./resources/GrilleEvaluationL3infoTuteurEntreprise.pdf)
  ([english version](./resources/GrilleEvaluationTuteurEntreprise_english.pdf))
  à remplir par le tuteur entreprise.
- [fiche d'évaluation du rapport](./resources/GrilleEvaluationL3infoRapportTuteurUniv.pdf)
  à remplir par le tuteur universitaire.
- [fiche d'évaluation de la soutenance](./resources/GrilleEvaluationL3infoSoutenance.pdf)
  à remplir par les deux tuteurs entreprise et universitaire.

# Autres resources

- Présentation de la [démarche d'inscription à l'alternance](./resources/Logigramme_alternance.pdf)
- vos [droits en tant que stagiaires](https://www.etudiant.gouv.fr/cid124959/faq-|-stages-le-point-sur-vos-droits.html)
- [offres de stage en Europe](https://ec.europa.eu/eures/eures-apps/opp/page/main?lang=fr&app=0.17.1-build-2#/opportunity-search)
