<h3> Objectifs </h3>

<p>Le stage est une étape importante dans le cursus de l'étudiant(e), qui lui permet :</p>
<ul>
    <li>de découvrir le monde professionnel en informatique</li>
    <li>de développer ses compétences techniques et ses connaissances professionnelles</li>
    <li>de faire évoluer son projet professionnel.</li>
</ul>
<p>Il est impératif de commencer les recherches dès le mois <b>de novembre.</b></p>


<h3> La Recherche de Stage </h3>

<p>Dès le début L'UE l'étudiant(e) doit :</p>
<ul>
    <li>s'inscrire sur Moodle dans le cours de Stage Licence Informatique: <b>[L3 Info] Stage</b> avec sa clé selon le groupe Info et Miage.
        Il est important de respecter le mode d'inscription sinon vous ne pourrez accéder au information spécifique (i.e les rendus....), aux différents groupes.</li>
    <li>consulter toutes les informations sur Moodle (Présentation des stages, Comment trouver un stage...) </li>
    <li>déposer sur Moodle, dans la rubrique Suivi de Stage, son CV et l'ensemble des lettres de motivation transmise à chacune des entreprises contactées chaque mois, remplir la pré-convention etc.</li>
    <li>consulter le BAIP  <a href="http://pass-pro.univ-lille1.fr/">Pass'Pro</a> (bureau d'aide à l'insertion professionnelle) qui propose des activités spécifiques pour aider les étudiant(e)s, faire un CV, faire une lettre de motivation, entretiens, … </li>
</ul>

<p>Les étudiant(e)s qui le demandent pourront être reçus individuellement pour être accompagnés dans leur recherche de stage soit par les encadrantes du module, soit par le personnel du service <a href="http://pass-pro.univ-lille1.fr/">Pass'Pro</a> de l'Université. </p>


<h3> Quand l'étudiant(e) a trouvé un Stage </h3>

<p>Il est important de respecte la procédure suivante :</p>
<ul>
    <li>utiliser <b>la pré-convention </b> pour la faire remplir par l'entreprise.
        A l'aide de celle-ci vous pourrez remplir la convention sur Moodle.</li>
    <li>remplir <b>la pré-convention </b> sur Moodle en y joignant les documents demandés.
        Lire les réponses sur Moodle et si nécessaire faire les modifications demandées.</li>
    <li><b>attention</b>: il est impératif de détailler le sujet du stage, d'indiquer les compétences informatique à acquérir ou à développer ainsi que les activités confiées à l'étudiant.</li>
    <li>l'étudiant(e) ne choisit pas le tuteur référent ou tuteur universitaire.
        Vous devez mettre le nom du responsable des stages <b>Patricia Plénacoste.</b></li>
    <li>la validation de la pré-convention se fait <b>uniquement</b> sur Moodle par le(la) responsable des stages.</li>
</ul>


<h3> Quand la pré-convention est validée par le(la) responsable des stages </h3>

<p>L'étudiant(e) doit :</p>
<ul>
    <li>remplir la convention de stage sur l'application dédiée.</li>
    <li>la convention de stage est alors vérifiée.</li>
    <li>faire signer la convention dans l'ordre suivant :
        étudiant(e), entreprise, responsable des stages et doyen/président de l'université.</li>
    <li>Il ne peut y avoir de départ en stage si la convention n'est pas signée avant la date de début de stage.</li>
</ul>

<p> Attention sont transmises au <b>BAIP</b>, ce qui augmentent les délais de signatures :</p>
<ul>
    <li>les conventions spécifiques demandées par certaines entreprises.</li>
    <li>les conventions et les différents éléments pour les stages à l'étrangers.</li>
</ul>

<?php include 'signature.php'; ?>
